body, html {
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #616e7c;
    width: 100% !important;
    height: 100% !important;
}
h1 {
    font-weight: 700;
}
#home h1 {
    font-family: Lato;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: 5px 0 5px;
    font-size: 4em;
}
h1 strong {
    font-weight: 900;
}
h2 {
    text-transform: uppercase;
    line-height: 20px;
    margin: 0;
    color: #2c3e50;
}
h3, h4 {
    font-size: 16px;
    font-weight: 700;
}
h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}
a {
    color: #fff;
}
a:hover, a:focus {
    text-decoration: none;
    color: #E87E04;
}
ul, ol {
    list-style: none;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
ul, ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
/* Navigation */
/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.header {
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	width: 100%;
	z-index: 998;
}

.navbar-custom {
	border: 0;
	border-radius: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: Lato, sans-serif;
}

.navbar-custom,
.navbar-custom .dropdown-menu {
	background: #fff;
	padding: 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
	font-size: 11px;
	letter-spacing: 3px;
	color: #222;
}

.navbar-custom .nav li.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .navbar-nav > li.active a {
	background: none;
	outline: 0;
	color: #E7746F;
}

.navbar-custom .navbar-brand {
	font-weight: 700;
	font-size: 22px;
    font-family: Lobster, cursive;
}

.navbar-custom .dropdown-menu {
	border: 0;
	border-top: 2px solid #E7746F;
	border-radius: 0;
}

.navbar-custom .dropdown-menu > li > a {
	padding: 10px 20px;
}

.navbar-custom .nav .open > a,
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li > a:focus {
	background: #f5f5f5;
}

.navbar-custom .navbar-toggle .icon-bar {
	background: #222;
}
.btn-default {
    color: #76818d;
    background-color: transparent;
    border-color: #76818d;
    margin: 0 10px;
    font-size: 16px;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
    color: #eee;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-primary {
    color: #76818d;
    background-color: #fff;
    border-color: #76818d;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active {
    color: #eee;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-primary i.fa {
    margin-right: 10px;
}
/* Home */
#home {
    background: url(../img/cover.jpg);
    background-color: #222;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.home-overlay {
    background-color: rgba(44, 62, 80, 0.3);
    background-image: url("../img/pattern.png");
    background-repeat: repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.intro {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    text-align: center;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    padding: 0 15px;
    color: #fff;
}
.start {
    font-family: Lato, "Times New Roman", Times, sans-serif;
    font-size: 1.5em;
    font-style: normal;
    text-transform: none;
    margin: 15px 0;
}
.section-title.center {
    padding: 30px 0;
}
.section-title h2, .section-title.center h2 {
    font-weight: 700;
    margin-bottom: 30px;
}
.section-title.center hr {
    height: 4px;
    width: 70px;
    text-align: center;
    position: relative;
    background: #E87E04;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 0;
}

/* Scroll */

.scroll-down {
	position: absolute;
	left: 50%;
	bottom: 40px;
	border: 2px solid #fff;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin-left: -15px;
	display: block;
	z-index: 10;
    text-align: center;
}

.scroll-down span{
    position: relative;
    color: #fff;
    -webkit-animation-name: drop;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
}

@-webkit-keyframes drop	{
	0%   { top:0px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:0px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

/* About */
#about {
    padding: 80px 0;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(49%, #f4f5f6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
#about .about-text {
    margin-left: 10px;
}
#about H4 {
    color: #333;
}
#about img {
    border-radius: 50%;
    width: 300px;
    height: 300px;
    display: inline-block;
}
#about p {
    margin-top: 20px;
    margin-bottom: 30px;
}

/* Services  */
#services {
    padding: 80px 0;
    background: url(../img/services-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#services H4 {
    color: #E87E04;
    text-shadow: 1px 1px #fff;
}
.space {
    margin-top: 40px;
}
#services i.fa {
    font-size: 50px;
    color: #2c3e50;
    margin-bottom: 20px;
}

/* Portfolio  */
#portfolio {
    padding: 80px 0;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(49%, #f4f5f6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #f4f5f6 49%, #ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
.categories {
    padding-bottom: 30px;
    text-align: center;
}
ul.cat li {
    display: inline-block;
}
ol.type li {
    display: inline-block;
    margin-left: 20px;
}
ol.type li:after {
    content: ' | ';
    margin-left: 20px;
}
ol.type li:last-child:after {
    content: '';
}
ol.type li a {
    color: #616e7c;
    padding: 2px 8px;
}
ol.type li a.active {
    color: #E87E04;
    padding: 2px 8px;
}
ol.type li a:hover {
    color: #E87E04;
}
.isotope-item {
    z-index: 2
}
.isotope-hidden.isotope-item {
    z-index: 1
}
.isotope, .isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item {
    margin-bottom: 30px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.portfolio-item:hover {
    margin-bottom: 30px;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.portfolio-item .hover-bg {
    height: 260px;
    overflow: hidden;
    position: relative;
}
.hover-bg .hover-text {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.66);
    padding: 25% 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4 {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hover-bg .hover-text>i {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.hover-bg:hover .hover-text {
    opacity: 1;
}
#portfolio i.fa {
    font-size: 20px;
    padding: 5px;
    color: #E87E04;
}

/* Skills  */
#skills {
    padding: 80px 0;
    background: url(../img/skills-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#skills p {
    color: #474d5d;
}
#skills .skill {
    margin-bottom: 40px;
    text-align: center;
    padding: 0px;
}
#skills .skill h4 {
    font-weight: 700;
    color: #E87E04;
    text-shadow: 1px 1px #fff;
}
.chart {
    position: relative;
    display: inline-block;
    width: 152px;
    height: 152px;
    margin-bottom: 26px;
    text-align: center;
}
.chart canvas {
    position: absolute;
    top: 0;
    left: 0;
}
.percent {
    display: inline-block;
    font-size: 21px;
    color: #474d5d;
    line-height: 152px;
    z-index: 2;
}
.percent:after {
    content: '%';
    margin-left: 0.1em;
    font-size: .8em;
}
/* Resume  */
#resume {
    padding: 80px 0;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f5f6 50%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f4f5f6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f4f5f6 50%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f4f5f6 50%, #ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f4f5f6 50%, #ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #f4f5f6 50%, #ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}
.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #eee;
}
.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}
.timeline>li:before, .timeline>li:after {
    content: " ";
    display: table;
}
.timeline>li:after {
    clear: both;
}
.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}
.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}
.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}
.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 70px;
    height: 70px;
    margin-left: 0;
    border: 1px solid #eee;
    border-radius: 100%;
    text-align: center;
    background: #fff;
}
.timeline>li .timeline-image h4 {
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
}
.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}
.timeline>li:last-child {
    margin-bottom: 40px;
}
.timeline .timeline-heading h4 {
    margin-top: 0;
    text-transform: uppercase;
}
.timeline .timeline-heading h2 {
    margin-top: 30px;
}
.timeline .timeline-heading h4.subheading {
    text-transform: none;
    color: #E87E04;
}
.timeline .timeline-body>p, .timeline .timeline-body>ul {
    margin-bottom: 0;
}
/* Achivements Section */
#achievements {
    padding: 80px 0;
    background: url(../img/achivements-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.achievement-box {
    text-align: center;
    margin: 20px 0;
}
.achievement-box i.fa {
    font-size: 60px;
    font-weight: 400;
    color: #E87E04;
    margin-bottom: 20px;
}
.achievement-box h4 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px #fff;
}
.achievement-box span.count {
    color: #415161;
    font-size: 36px;
    font-weight: 700;
    display: block;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 20px;
    border-radius: 50%;
    background: #d5d8dc;
    transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #E87E04;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #E87E04;
}
/* Contact  */
#contact {
    padding: 80px 0 40px 0;
    color: #f4f5f6;
    background: url(../img/contact-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#contact h2 {
    color: #f4f5f6;
}
#contact h3 {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
#contact form {
    padding: 30px 0;
}
#contact i.fa {
    margin-bottom: 10px;
}
#contact .text-danger {
    color: #E87E04;
    text-align: left;
}
label {
    font-size: 12px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    float: left;
}
#contact .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #2c3e50;
    background-color: rgba(255,255,255,0.8);
    background-image: none;
    border: 0;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#contact .form-control:focus {
    border-color: inherit;
    outline: 0;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
    color: #2c3e50;
}
.form-control:-moz-placeholder {
    color: #2c3e50;
}
.form-control::-moz-placeholder {
    color: #2c3e50;
}
.form-control:-ms-input-placeholder {
    color: #2c3e50;
}
#contact .social {
    margin-top: 40px;
}
#contact .social ul li {
    display: inline-block;
    margin: 0 20px;
}
#contact .social i.fa {
    font-size: 30px;
    padding: 4px 5px;
    color: #f4f5f6;
    transition: all 0.5s;
}
#contact .social i.fa:hover {
    color: #E87E04;
}
#contact .btn {
    background-color: transparent;
    border: 1px solid #f4f5f6;
    border-radius: 4px;
    padding: 10px 20px;
    color: #f4f5f6;
    margin-top: 15px;
}
#contact .btn:hover, #contact .btn:focus {
    border: 1px solid #E87E04;
    color: #E87E04;
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline-offset: none;
}
/* Footer */
#footer {
    background: #2c3e50;
    color: #ddd;
    padding: 30px 0 25px 0;
}
#footer .fnav {
    vertical-align: middle;
}
#footer p {
    font-size: 12px;
    margin-top: 10px;
}

/* Media Queries */
@media(min-width:768px) {
    section {
        padding: 120px 0;
    }
    header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
    .timeline:before {
        left: 50%;
    }
    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    #here-me h1 {
        margin: 10px 0 0px;
    }
    .timeline>li {
        min-height: 150px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }
    .timeline>li .timeline-panel {
        padding: 10px 20px 20px 100px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 40px;
        font-weight: 400;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 10px 100px 20px 20px;
    }
}
